RubyGems Navigation menu

discorb 0.2.0

discorb is a Discord API wrapper for Ruby.

Versões:

  1. 0.16.0 - March 20, 2022 (847 KB)
  2. 0.15.1 - March 13, 2022 (844 KB)
  3. 0.15.0 - February 19, 2022 (834 KB)
  4. 0.14.0 - February 14, 2022 (839 KB)
  5. 0.13.4 - February 01, 2022 (835 KB)
  6. 0.2.0 - September 01, 2021 (110 KB)
Mostrar todas as versões (69)

Donos:

Pushed by:

Autores:

  • sevenc-nanashi

SHA 256 checksum:

32eb7480048c2391480b6cf93c362b145a6452f365628b7b24e67f8b0531bad7

Total de downloads 43.711

Desta versão 738

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 3.0.0

Requires MFA accounts: true

Links: